﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Accord" version="3.8.0" targetFramework="net472" />
  <package id="Accord.Audio" version="3.8.0" targetFramework="net472" />
  <package id="Accord.Controls" version="3.8.0" targetFramework="net472" />
  <package id="Accord.Controls.Audio" version="3.8.0" targetFramework="net472" />
  <package id="Accord.DirectSound" version="3.8.0" targetFramework="net472" />
  <package id="Accord.MachineLearning" version="3.8.0" targetFramework="net472" />
  <package id="Accord.Math" version="3.8.0" targetFramework="net472" />
  <package id="Accord.Statistics" version="3.8.0" targetFramework="net472" />
  <package id="SharpDX" version="4.0.1" targetFramework="net472" />
  <package id="SharpDX.DirectSound" version="4.0.1" targetFramework="net472" />
  <package id="ZedGraph" version="5.1.7" targetFramework="net472" />
</packages>